
#### Incident Fields
- **Email Recipients Count** - Added due to a wrong field type on **Email To Count**. This field is configured as "Number" and not "Short Text".
- **Reported Email From** - The email address of the sender in a reported (forwarded or attached) phishing email.
- **Reported Email Subject** - The subject of a reported (forwarded or attached) phishing email.
- **Reported Email CC** - The CC value of a reported (forwarded or attached) phishing email.
- **Reported Email Origin** - The origin of the reported (phishing) email. Possible values: "Attached" - The email was attached originally, "Retrieved" - The email was retrieved during the playbook run, or "None" - The email wasn't attached or retrieved.
- **Reported Email To** - The email address of the recipient in a reported (forwarded or attached) phishing email.

#### Incident Types
- **Phishing** - Changed **On incident creation** under **Indicators Extraction Rules** to **Inline** to extract indicators when the incident is created.
- **BREAKING CHANGE** - Set the default playbook to **Phishing - Generic v3**.
   

#### Layouts
##### Phishing Incident
- Added and replaced fields under **Email Basic Information** to help determine whether the email was forwarded or attached.
- Added a note for the value "0" and markdown edits under Microsoft Anti-Spam Headers.

#### Playbooks
##### Process Email - Generic v2
- Added new fields to the **Display email information in layout (HeadersMap)** task.
- Added tasks to save the value of the **reportedemailorigin** incident field (determined by the playbook flow).
- Added section tasks for clarity.

##### New: Phishing - Generic v3
This playbook is available for Cortex XSOAR from version 6.1.
- Uses incident fields instead of labels.
- Uses **Process Email - Generic v2** playbook, replacing the older version.
- Uses the **Detonate URL - Generic** playbook.
- Uses inline field extraction throughout the playbook.

##### Get Original Email - EWS
Fixed a minor typo for the **Was a matching email found?** task description.

##### New: Phishing - Core v2
- Calculates reputation for all indicators.
- Extracts indicators from email attachments.
- Calculates severity for the incident based on indicator reputation.
- Updates reporting user about investigation status.
- Enables manual incident remediation.
- Uses incident fields instead of labels.
- Uses the **Process Email - Core v2** playbook  (Available from Cortex XSOAR 6.0.0).

##### New: Process Email - Core v2
- Email details added to the relevant context entities. 
- Handles the case where original emails are attached. (Available from Cortex XSOAR 6.0.0).
- Uses incident fields instead of labels.
- New fields set for display in the layout.

#### Process Microsoft's Anti-Spam Headers
Added a fix for duplicated headers.

#### Get Original Email - Generic v2
Added EWSO365 support - changed the input description and relevant integration check.
